Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1558)
+++ admin/style/default.css	(revision 1559)
@@ -1028,5 +1028,5 @@
 /* ------------------------------------------------------------------ messages */
 .error, .message, .static-msg, .static-msg, .success {
-	padding: 0.5em 0.5em 0.5em 48px;
+	padding: 1em 0.5em 0.5em 48px;
 	margin-bottom: 1em;
 	border-radius: 8px;
@@ -1387,4 +1387,8 @@
 	padding: 0;
 	background: transparent;
+}
+input[type=file] {
+	margin-top: .3em;
+	margin-bottom: .3em;
 }
 label {
Index: locales/fr/main.po
===================================================================
--- locales/fr/main.po	(revision 1556)
+++ locales/fr/main.po	(revision 1559)
@@ -1274,4 +1274,7 @@
 msgstr "Taille maximale %s"
 
+msgid "maximum size %s"
+msgstr "taille maximale %s"
+
 msgid "Private"
 msgstr "Privé"
Index: locales/fr/plugins.po
===================================================================
--- locales/fr/plugins.po	(revision 1528)
+++ locales/fr/plugins.po	(revision 1559)
@@ -809,5 +809,5 @@
 
 msgid "Compress file"
-msgstr "Compresse le fichier"
+msgstr "Compresser le fichier"
 
 msgid "You may also want to download your media directory as a zip file"
@@ -859,5 +859,5 @@
 msgstr ""
 "Notez que cela supprimera les catégories, liste de liens, billets et "
-"commentaires actuels de votre blog courant. "
+"commentaires actuels du blog courant. "
 
 msgid "Depending on the size of your blog, it could take a few minutes."
@@ -977,5 +977,5 @@
 msgid "or pick up a local file in your public directory"
 msgstr ""
-"ou sélectionnez un fichier local présent dans votre répertoire de média"
+"ou sélectionnez un fichier local présent dans votre répertoire de médias"
 
 msgid "This will reset all the content of your database, except users."
@@ -1021,5 +1021,5 @@
 msgstr ""
 "La gestion des catégories chez WordPress et Dotclear est tout à fait "
-"différente. Vous pouvez assigner plusieurs catégories à un seul poste dans "
+"différente. Vous pouvez assigner plusieurs catégories à un seul billet dans "
 "WordPress. Dans le monde Dotclear, nous le voyons davantage comme « une "
 "catégorie, plusieurs mots-clés ». Par conséquent Dotclear peut seulement "
@@ -1037,5 +1037,5 @@
 "D'autre part, dans WordPress, un billet ne peut pas être sans catégorie, et "
 "une installation par défaut possède systématiquement une première catégorie "
-"nommée <i>« sans catégorie »</ i>. Si vous n'avez pas changé cette "
+"nommée <i>« sans catégorie »</i>. Si vous n'avez pas changé cette "
 "catégorie, vous pouvez simplement l'ignorer lors de l'importation sur votre "
 "blog, puisque Dotclear vous permet réellement de conserver votre message "
@@ -1955,2 +1955,19 @@
 msgid "List of entries with the tag “%s”"
 msgstr "Liste des billets avec le mot-clé “%s”"
+
+msgid "RSS or Atom feed import"
+msgstr "Importation d'un flux RSS ou Atom"
+
+msgid "Add a feed content to the current blog: <strong>%s</strong>."
+msgstr "Ajouter les contenus d'un flux au blog courant : <strong>%s</strong>."
+
+msgid "Add a feed content to the blog."
+msgstr "Ajouter les contenus d'un flux au blog."
+
+#, php-format
+msgid ""
+"Import the content of a Dotclear 1.2\'s blog in the current "
+"blog: %s."
+msgstr ""
+"Importer le contenu d'un blog Dotclear 1.2 comme nouveau contenu dans le blog "
+"courant : %s."
Index: plugins/importExport/inc/class.dc.export.flat.php
===================================================================
--- plugins/importExport/inc/class.dc.export.flat.php	(revision 1499)
+++ plugins/importExport/inc/class.dc.export.flat.php	(revision 1559)
@@ -193,5 +193,5 @@
 		'<form action="'.$this->getURL(true).'" method="post" class="fieldset">'.
 		'<h3>'.__('Single blog').'</h3>'.
-		'<p>'.sprintf(__('This will create an export of your current blog: %s'),html::escapeHTML($this->core->blog->name)).'</p>'.
+		'<p>'.sprintf(__('This will create an export of your current blog: %s'),'<strong>'.html::escapeHTML($this->core->blog->name)).'</strong>.</p>'.
 		
 		'<p><label for="file_name">'.__('File name:').'</label>'.
Index: plugins/importExport/inc/class.dc.import.dc1.php
===================================================================
--- plugins/importExport/inc/class.dc.import.dc1.php	(revision 1454)
+++ plugins/importExport/inc/class.dc.import.dc1.php	(revision 1559)
@@ -143,12 +143,11 @@
 			case 1:
 				echo
-				'<p>'.sprintf(__('This will import your Dotclear 1.2 content as new content in the current blog: %s.'),
+				'<p>'.sprintf(__('Import the content of a Dotclear 1.2\'s blog in the current blog: %s.'),
 				'<strong>'.html::escapeHTML($this->core->blog->name).'</strong>').'</p>'.
-				'<p class="static-msg">'.__('Please note that this process '.
-				'will empty your categories, blogroll, entries and comments on the current blog.').'</p>'.
-				'<p>'.__('Depending on the size of your blog, it could take a few minutes.').'</p>';
+				'<p class="form-note warn">'.__('Please note that this process '.
+				'will empty your categories, blogroll, entries and comments on the current blog.').'</p>';
 				
 				printf($this->imForm(1,__('General information'),__('Import my blog now')),
-				'<p class="form-note info">'.__('We first need some information about your old Dotclear 1.2 installation.').'</p>'.
+				'<p>'.__('We first need some information about your old Dotclear 1.2 installation.').'</p>'.
 				'<p><label for="db_host">'.__('Database Host Name:').'</label> '.
 				form::field('db_host',30,255,html::escapeHTML($this->vars['db_host'])).'</p>'.
@@ -217,10 +216,10 @@
 		return
 		'<form action="'.$this->getURL(true).'" method="post">'.
-		'<fieldset><legend>'.$legend.'</legend>'.
+		'<h3>'.$legend.'</h3>'.
 		$this->core->formNonce().
 		form::hidden(array('do'),'step'.$step).
 		'%s'.
 		'<p><input type="submit" value="'.$submit_value.'" /></p>'.
-		'</fieldset>'.
+		'<p class="form-note info">'.__('Depending on the size of your blog, it could take a few minutes.').'</p>'.
 		'</form>';
 	}
Index: plugins/importExport/inc/class.dc.import.feed.php
===================================================================
--- plugins/importExport/inc/class.dc.import.feed.php	(revision 1553)
+++ plugins/importExport/inc/class.dc.import.feed.php	(revision 1559)
@@ -20,6 +20,6 @@
 	{
 		$this->type = 'import';
-		$this->name = __('Feed import');
-		$this->description = __('Imports a feed as new entries.');
+		$this->name = __('RSS or Atom feed import');
+		$this->description = __('Add a feed content to the blog.');
 	}
 	
@@ -82,5 +82,5 @@
 		echo
 		'<form action="'.$this->getURL(true).'" method="post">'.
-		'<p>'.sprintf(__('This will import a feed (RSS or Atom) a as new content in the current blog: %s.'),html::escapeHTML($this->core->blog->name)).'</p>'.
+		'<p>'.sprintf(__('Add a feed content to the current blog: <strong>%s</strong>.'),html::escapeHTML($this->core->blog->name)).'</p>'.
 		
 		'<p><label for="feed_url">'.__('Feed URL:').'</label>'.
Index: plugins/importExport/inc/class.dc.import.flat.php
===================================================================
--- plugins/importExport/inc/class.dc.import.flat.php	(revision 1499)
+++ plugins/importExport/inc/class.dc.import.flat.php	(revision 1559)
@@ -142,10 +142,10 @@
 		if ($this->status == 'single')
 		{
-			dcPage::message(__('Single blog successfully imported.'));
+			dcPage::success(__('Single blog successfully imported.'));
 			return;
 		}
 		if ($this->status == 'full')
 		{
-			dcPage::message(__('Content successfully imported.'));
+			dcPage::success(__('Content successfully imported.'));
 			return;
 		}
@@ -184,6 +184,6 @@
 		'<p>'.sprintf(__('This will import a single blog backup as new content in the current blog: <strong>%s</strong>.'),html::escapeHTML($this->core->blog->name)).'</p>'.
 		
-		'<p><label for="up_single_file" class="classic">'.__('Upload a backup file').
-		' ('.sprintf(__('Maximum size %s'),files::size(DC_MAX_UPLOAD_SIZE)).')'.' </label>'.
+		'<p><label for="up_single_file">'.__('Upload a backup file').
+		' ('.sprintf(__('maximum size %s'),files::size(DC_MAX_UPLOAD_SIZE)).')'.' </label>'.
 		' <input type="file" id="up_single_file" name="up_single_file" size="20" />'.
 		'</p>';
@@ -191,5 +191,5 @@
 		if ($has_files) {
 			echo 
-			'<p><label for="public_single_file" class="classic">'.__('or pick up a local file in your public directory').'</label> '.
+			'<p><label for="public_single_file" class="">'.__('or pick up a local file in your public directory').' </label> '.
 			form::combo('public_single_file',$public_files).
 			'</p>';
@@ -212,6 +212,6 @@
 			'<p class="warning">'.__('This will reset all the content of your database, except users.').'</p>'.
 			
-			'<p><label for="up_full_file" class="classic">'.__('Upload a backup file').' '.
-			' ('.sprintf(__('Maximum size %s'),files::size(DC_MAX_UPLOAD_SIZE)).')'.' </label>'.
+			'<p><label for="up_full_file">'.__('Upload a backup file').' '.
+			' ('.sprintf(__('maximum size %s'),files::size(DC_MAX_UPLOAD_SIZE)).')'.' </label>'.
 			'<input type="file" id="up_full_file" name="up_full_file" size="20" />'.
 			'</p>';
@@ -219,5 +219,5 @@
 			if ($has_files) {
 				echo 
-				'<p><label for="public_full_file" class="classic">'.__('or pick up a local file in your public directory').' </label>'.
+				'<p><label for="public_full_file">'.__('or pick up a local file in your public directory').' </label>'.
 				form::combo('public_full_file',$public_files).
 				'</p>';
Index: plugins/importExport/inc/class.dc.import.wp.php
===================================================================
--- plugins/importExport/inc/class.dc.import.wp.php	(revision 1454)
+++ plugins/importExport/inc/class.dc.import.wp.php	(revision 1559)
@@ -176,10 +176,9 @@
 				'<p>'.sprintf(__('This will import your WordPress content as new content in the current blog: %s.'),
 				'<strong>'.html::escapeHTML($this->core->blog->name).'</strong>').'</p>'.
-				'<p class="static-msg">'.__('Please note that this process '.
-				'will empty your categories, blogroll, entries and comments on the current blog.').'</p>'.
-				'<p>'.__('Depending on the size of your blog, it could take a few minutes.').'</p>';
+				'<p class="form-note warn">'.__('Please note that this process '.
+				'will empty your categories, blogroll, entries and comments on the current blog.').'</p>';
 				
 				printf($this->imForm(1,__('General information'),__('Import my blog now')),
-				'<h3>'.__('We first need some information about your old WordPress installation.').'</h3>'.
+				'<p>'.__('We first need some information about your old WordPress installation.').'</p>'.
 				'<p><label for="db_host">'.__('Database Host Name:').'</label> '.
 				form::field('db_host',30,255,html::escapeHTML($this->vars['db_host'])).'</p>'.
@@ -199,8 +198,9 @@
 				'category per post and will chose the lowest numbered one. If you want to keep a trace of '.
 				'every category, you can import them as tags, with an optional prefix.').'</p>'.
-				'<p>'.__('On the other hand, in WordPress, a post can not be uncategorized, and a default '.
-				'installation has a first category labelised <i>"Uncategorized"</i>. If you did not change that '.
-				'category, you can just ignore it while importing your blog, as Dotclear allows you to '.
-				'actually keep your posts uncategorized.').'</p>'.
+				'<p>'.__('On the other hand, in WordPress, a post can not be uncategorized, and a '.
+				'default installation has a first category labelised <i>"Uncategorized"</i>.'.
+				'If you did not change that category, you can just ignore it while '.
+				'importing your blog, as Dotclear allows you to actually keep your posts '.
+				'uncategorized.').'</p>'.
 
 				'<p><label for="ignore_first_cat" class="classic">'.form::checkbox('ignore_first_cat',1,$this->vars['ignore_first_cat']).' '.
@@ -265,10 +265,10 @@
 		return
 		'<form action="'.$this->getURL(true).'" method="post">'.
-		'<fieldset><legend>'.$legend.'</legend>'.
+		'<h3>'.$legend.'</h3>'.
 		$this->core->formNonce().
 		form::hidden(array('do'),'step'.$step).
 		'%s'.
 		'<p><input type="submit" value="'.$submit_value.'" /></p>'.
-		'</fieldset>'.
+		'<p class="form-note info">'.__('Depending on the size of your blog, it could take a few minutes.').'</p>'.
 		'</form>';
 	}
